* {
margin: 0px;
padding: 0px;	
}
img {
border: 0px;	
}
 @font-face {
font-family: officinasansitc; 
src: url(/fonts/OfficinaSansC-Book.otf);
   }
body {
background: url(/images/fon.jpg) repeat 0 0;
}
#main {
background: url(/images/bg.jpg) no-repeat 50% 0;
padding-top: 25px;
}
#header {
height: 323px;
background: url(/images/header_bg.jpg) no-repeat 50% 0;
border: 3px solid #fff;
border-radius: 3px;
width: 1018px;
margin: auto;
position: relative;
}
#flash {
position: absolute;
z-index: 999;
}
#logo {

}
#telefon {
font-size: 27px;
color: #fff;
font-family: officinasansitc; 
width: 280px;
background: url(/images/telefon_bg.png) no-repeat 0 0;
/*margin-left: 20px;*/
text-align: right;
/*margin-top: 100px;*/
position: absolute;
top: 252px;
left: 19px;
}
#content {
width: 1025px;
margin: -2px auto auto;
overflow: hidden;
/*background-color: #fff;*/
background-color: #2099f4;
padding-bottom: 25px;
}
#top_menu {
text-align: center;
height: 30px;
background: #f4ba87;
background: -moz-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#f4ba87), color-stop(100%,#b35c52)) repeat-x;
background: -webkit-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: -o-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: -ms-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: linear-gradient(top, #f4ba87, #b35c52) repeat-x;
margin-bottom: 18px;
}
#top_menu li{
display: inline-block;
padding: 0 20px;
background: url(/images/li_border.png) no-repeat 0 0;
position: relative;
}
#top_menu li:last-child{
background: url(/images/li_border.png) no-repeat 0 0, url(/images/li_border.png) no-repeat 100% 0 ;
}
#top_menu li:hover{
background: #b25a51;
background: -moz-linear-gradient(top, #b25a51, #f4ba87) repeat-x;
background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#b25a51), color-stop(100%,#f4ba87)) repeat-x;
background: -webkit-linear-gradient(top, #b25a51, #f4ba87) repeat-x;
background: -o-linear-gradient(top, #b25a51, #f4ba87) repeat-x;
background: -ms-linear-gradient(top, #b25a51, #f4ba87) repeat-x;
background: linear-gradient(top, #b25a51, #f4ba87) repeat-x;
}
#top_menu li a{
color: #fff;
text-shadow: 1px 1px #000;
text-decoration: none;
font-size: 14px;
height: 30px;
display: table-cell;
vertical-align: middle;
}
#top_menu li > ul{
position: absolute;
left: 0px;
}

#top_menu li:hover > ul li{
display: block;
}

#top_menu li > ul > li{
background: #f4ba87;
background: -moz-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#f4ba87), color-stop(100%,#b35c52)) repeat-x;
background: -webkit-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: -o-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: -ms-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: linear-gradient(top, #f4ba87, #b35c52) repeat-x;
width: 73px;

display: none;
}
#top_menu li > ul > li:last-child{
background: #f4ba87;
background: -moz-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#f4ba87), color-stop(100%,#b35c52)) repeat-x;
background: -webkit-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: -o-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: -ms-linear-gradient(top, #f4ba87, #b35c52) repeat-x;
background: linear-gradient(top, #f4ba87, #b35c52) repeat-x;
}

#top_menu li > ul > li:last-child:hover{
background: #b25a51;
background: -moz-linear-gradient(top, #b25a51, #f4ba87) repeat-x;
background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#b25a51), color-stop(100%,#f4ba87)) repeat-x;
background: -webkit-linear-gradient(top, #b25a51, #f4ba87) repeat-x;
background: -o-linear-gradient(top, #b25a51, #f4ba87) repeat-x;
background: -ms-linear-gradient(top, #b25a51, #f4ba87) repeat-x;
background: linear-gradient(top, #b25a51, #f4ba87) repeat-x;
}

#left {
float: left;
padding-left: 15px;
width: 745px;
}
#text {
font-family: arial;
font-size: 14px;
color: #000;
line-height: 19px;
}
#text_title {
font-family: arial;
font-size: 14px;
font-weight: bold;
color: #8fae2c;
margin-bottom: 30px;
}
#text h2 {
font-family: arial;
font-size: 14px;
font-weight: bold;
color: #8fae2c;
margin-bottom: 30px;
}
#text ol,#text ul {
margin-left: 40px;
}
#right {
float: right;
width: 260px;
}
#akcii {
background-color: #d5e277;
border-radius: 5px;
width: 245px;
text-align: center;
font-family: arial;
color: #000;
padding-bottom: 15px;
margin-bottom: 25px;
}
#akcii_title {
border-bottom: 1px solid #8fae2c;
padding: 20px 0px 15px 25px;
text-align: left;
margin-bottom: 15px;
font-weight: bold;
}
#akcii h3 {
border-bottom: 1px solid #8fae2c;
padding: 20px 0px 15px 25px;
text-align: left;
margin-bottom: 15px;
font-weight: bold;
}
#news {
background-color: #d5e277;
border-radius: 5px;
width: 245px;
text-align: left;
font-family: arial;
color: #000;
padding-bottom: 15px;
}
#news_title {
border-bottom: 1px solid #8fae2c;
padding: 20px 0px 15px 25px;
text-align: left;
margin-bottom: 15px;
font-weight: bold;
}
#news h3 {
border-bottom: 1px solid #8fae2c;
padding: 20px 0px 15px 25px;
text-align: left;
margin-bottom: 15px;
font-weight: bold;
}
.news_item {
padding-left: 25px;
font-family: arial;
color: #000;
font-size: 14px;
margin-bottom: 30px;
}
#news li {
line-height: 21px;
padding-left: 25px;
font-family: arial;
color: #000;
font-size: 14px;
margin-bottom: 30px;
list-style-type: none;
padding-right: 20px;
}
#news li a{
font-family: arial;
color: #000;
font-size: 14px;
}
#news_date {
font-family: arial;
color: #000;
padding-bottom: 14px;
}
#footer {
text-align: center;
font-family: arial;
color: #252525;
font-size: 14px;
font-weight: bold;
padding: 15px 0;
}
#copyright {
	
}
.separator {
color: #FFFFFF;
    display: table-cell;
    font-size: 14px;
    height: 30px;
    text-decoration: none;
    text-shadow: 1px 1px #000000;
    vertical-align: middle;
}
/*--chronoform--*/
.chronoform {
	display: none;
	}
